body{
  background-color: #f4f4f4;
}

@media only screen and (max-width: 1200px) {
  .emptynav{
      display: contents;
  }
  .moving{
    top: 80%!important;
    left:50%!important;
    font-size: 30px!important;
    text-align: center;
  }
  .herotext{
    top: 73%!important;
    left:50%!important;
    text-align: center;
  }
  .herotext h1{
    font-size: 2.5rem!important;
  }
  .moving__animation__list {
    padding-left: 250px!important;
  }
  .moving__animation__list__item{
    transform: translateZ(0);
    display: block!important;
    opacity: 1!important;
}
  .moving__animation {
    padding:0 0px!important;
  }
  .fronthero::before{
    background: url(../images/hero1dark.jpg)!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position-x: 90%!important;
  }
  .fronthero{
    height: 85vh;
  }
  .workshow{
    left: 0px!important;
  }
  .worktotal{
    margin-top: 20px!important;
  }
  .showcasenumb ul li{
    display: inline;
  }
  .workhero{
    height: max-content!important;
  }
  .workrow{
    height: max-content!important;
  }
  .workhero::after{
    bottom: -20px!important
  }
  .footupper{
    text-align: center;
  }
  .footer-but{
    width: 40%!important;
    font-size: large!important;
}
.herofront-but{
  display: none!important;
}
.typewriter{
  animation: animated-text 4s steps(45,end) 1s 1 normal both,
             animated-cursor 600ms steps(45,end) infinite!important;
}
.mestarttitle{
  font-size: 6vw!important;
}
.mestartcontext{
  font-size: 4vw!important;
}
.developmenthead{
  font-size: 4vw!important;
}
.developmenttitle{
  font-size: x-large!important;
}
.blogtitle{
  font-size: 4vw!important;
}
.portfoliopic{
  visibility: visible!important;
}
.portfoliocard{
  background: #f4f4f4!important;
}
}
@media only screen and (max-width: 992px) {
  .workhero, .workhero2{
    background-repeat: repeat-y!important;
  }
    .aboutmedevelopment:before{
      width: 350%!important;
      height: 90%!important;
      left: -15vw!important;
    }
    .portfoliodevelopment:before{
      width: 350%!important;
      left: -32vw!important;
    }
    .blogimagesec{
      margin-left: auto;
      margin-right: auto;
    }
    .contactpagepic:hover{
      transform: none !important;
    }
    .contactpagepic{
      width: 80%;
      overflow: hidden;
    }
}

@media only screen and (max-width: 720px) {

  .moving{
    font-size: 25px!important;
  }
  .herotext{
    top:71%!important;
    margin: auto;
    padding: 0;
  }
  .herotext h1{
    font-size: 2rem!important;
  }
  .moving__animation__list {
    padding-left: 210px!important;
  }
  .fronthero::before{
    background-position-x: 75%!important;
  }
  .project-front{
    justify-content: center;
    width: auto!important;
  }

  .project-row{
    margin-right: auto;
    margin-left: auto;
  }
  .card-back{
    background: none!important;
  }
  .worktotal{
    width: 98vw!important;
  }
  .worktitle{
    font-size: 10vw!important;
  }
  .workhero{
    margin-top: 1vh!important;
  }
  .typewriter{
    animation: animated-text2 4s steps(45,end) 1s 1 normal both,
               animated-cursor 600ms steps(45,end) infinite!important;
  }
  .mestarttitle{
    font-size: 8vw!important;
  }
  .mestartcontext{
    font-size: 5vw!important;
  }
  .developmenthead{
    font-size: 8vw!important;
  }
  .developcontainer{
    padding-top: 0!important;
  }
  .blogtitle{
    font-size: 8vw!important;
  }
}

.static {
    position:absolute;
    background-color: #f4f4f4!important;
  }
  
  .static:hover {
    opacity:0;
  }

.body, a, .font{
font-family: Gill Sans, sans-serif;
}

.fronthero{
    height: 90vh;
    overflow: hidden;
}
.fronthero::before{
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  content: "";
  background: url(../images/hero1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: 95%;
  background-attachment: fixed;
}
.fronthero:after {
  content:"";
  position:absolute;
  width:100%;
  bottom:20px;
  z-index:1;
  box-shadow: 0px 20px 20px 15px #f4f4f4;
}

.herotext{
    position: absolute;
    top: 41%;
    left: 24%;
    transform: translate(-50%, -50%);
    height: 160px;
    overflow: hidden;
    line-height: 40px;
    color: #f4f4f4;
}
.herotext h1{
  font-size: 4rem;
}
.herolink{
  text-decoration: none;
  color: #1A78C2;
  text-shadow: 2px 2px #f4f4f4;
}
.herolink:hover{
  color: #f4f4f4;
  text-shadow: 2px 2px #1A78C2;
}
.moving {
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
    height: 160px;
    overflow: hidden;
    font-size: 3rem;
    line-height: 60px;
    color: #ecf0f1;
  }
  .moving__animation {
    font-weight: 600;
    overflow: hidden;
    height: 60px;
    padding: 0 20px;
  }

  .moving__animation:after, .moving__animation:before {
    position: absolute;
    top: 0;
    color: #16a085;
    font-size: 42px;
    line-height: 40px;
    -webkit-animation-name: opacity;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-name: opacity;
    animation-duration: 2s;
    animation-iteration-count: infinite;
  }
  .moving__animation__text {
    display: inline;
    float: left;
    margin: 0;
  }
  .moving__animation__list {
    margin-top: 0;
    padding-left: 380px;
    list-style: none;
    -webkit-animation-name: change;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    animation-name: change;
    animation-duration: 10s;
    animation-iteration-count: infinite;
  }
  .moving__animation__list__item {
    line-height: 60px;
    margin: 0;
  }
  @-webkit-keyframes opacity {
    0%, 100% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
  }
  @-webkit-keyframes change {
    0%, 12.66%, 100% {
      transform: translate3d(0, 0, 0);
    }
    16.66%, 29.32% {
      transform: translate3d(0, -25%, 0);
    }
    33.32%, 45.98% {
      transform: translate3d(0, -50%, 0);
    }
    49.98%, 62.64% {
      transform: translate3d(0, -75%, 0);
    }
    66.64%, 79.3% {
      transform: translate3d(0, -50%, 0);
    }
    83.3%, 95.96% {
      transform: translate3d(0, -25%, 0);
    }
  }
  @-o-keyframes opacity {
    0%, 100% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
  }
  @-o-keyframes change {
    0%, 12.66%, 100% {
      transform: translate3d(0, 0, 0);
    }
    16.66%, 29.32% {
      transform: translate3d(0, -25%, 0);
    }
    33.32%, 45.98% {
      transform: translate3d(0, -50%, 0);
    }
    49.98%, 62.64% {
      transform: translate3d(0, -75%, 0);
    }
    66.64%, 79.3% {
      transform: translate3d(0, -50%, 0);
    }
    83.3%, 95.96% {
      transform: translate3d(0, -25%, 0);
    }
  }
  @-moz-keyframes opacity {
    0%, 100% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
  }
  @-moz-keyframes change {
    0%, 12.66%, 100% {
      transform: translate3d(0, 0, 0);
    }
    16.66%, 29.32% {
      transform: translate3d(0, -25%, 0);
    }
    33.32%, 45.98% {
      transform: translate3d(0, -50%, 0);
    }
    49.98%, 62.64% {
      transform: translate3d(0, -75%, 0);
    }
    66.64%, 79.3% {
      transform: translate3d(0, -50%, 0);
    }
    83.3%, 95.96% {
      transform: translate3d(0, -25%, 0);
    }
  }
  @keyframes opacity {
    0%, 100% {
      opacity: 0;
    }
    50% {
      opacity: 1;
    }
  }
  @keyframes change {
    0%, 12.66%, 100% {
      transform: translate3d(0, 0, 0);
    }
    16.66%, 29.32% {
      transform: translate3d(0, -25%, 0);
    }
    33.32%, 45.98% {
      transform: translate3d(0, -50%, 0);
    }
    49.98%, 62.64% {
      transform: translate3d(0, -75%, 0);
    }
    66.64%, 79.3% {
      transform: translate3d(0, -50%, 0);
    }
    83.3%, 95.96% {
      transform: translate3d(0, -25%, 0);
    }
  }
  .ctafont{
    font-weight: bold;
    font-size: xx-large!important;
  }
  .fas.fa-arrow-circle-down{
    color: #f4f4f4;
    font-size: 10vh!important;
    animation: back-to-top 2s ease-in-out forwards infinite;
  }
  @keyframes back-to-top{
    0%{
      transform: translateY(-10%);
    }
    50%{
      transform: translateY(20%);
    }
    100%{
      transform: translateY(-10%);
    }
  }
  @keyframes flipper{
    0%{
      transform:rotateY(0deg)
    }
    33%{
      transform: rotateY(360deg);
    }
    66%{
      transform: translateY(20%);
    }
    100%{
      transform: translateY(0%);
    }
  }
  .fas.fa-arrow-circle-down:hover{
    animation: back-to-top;
    animation-play-state: paused;
    animation: flipper 3s ease-in-out forwards 1;

  }
  .herofront-but{
    top: 80%;
    left: 20%;
    transform: translate(-50%, -50%);
    width: 30%;
    position: absolute;
    place-content: center;
    color:#f4f4f4;
  }
.fas.fa-circle, .far.fa-circle{
    font-size: x-large;
    color: #1A78C2;
  }
 
  .spacing1{
    margin-bottom: 60px;
    font-weight: bold;
  }
.card-back{
  background-size: cover;
  background-position-y:top!important;
  justify-content: center;
  background-repeat: no-repeat;
}
.frontcardfont{
  font-size: xx-large;
  font-weight: bold;
}
.blogfront-but{
  font-size: x-large!important;
  position: relative;
  background-color: #1A78C2;
  border-color:#8FB8D8;
}
.blogfront-but:hover{
  color:#f4f4f4;
  border-color: #1A78C2;
  box-shadow: 
  0.2em 0.2em 0 0 #1A78C2;
}

.worktitle{
  font-size: 9vh;
  font-weight: bold;
}
.workcat{
  font-size: xx-large;
  font-weight:500
}
.workdes{
  font-weight: normal;
  font-size: large;
}
.work-but{
  font-weight: bold;
  font-size: xx-large!important;
  margin: 0 auto;
  position: relative;
  background-color: #1A78C2;
  border-color:#8FB8D8;
  box-shadow: 0px 0px 10px -5px #2C2C2E;
}
.work-but:hover{
  color:#f4f4f4;
  border-color: #1A78C2;
  box-shadow: 
  0.2em 0.2em 0 0 #1A78C2;
}
.workinfo{
  place-content: center!important;
}
.workrow{
  height: 100vh;
}

.workhero{
  display: grid;
  overflow: hidden;
    height: 100vh;
  background: url(../images/Workinfo1.png);
  background-attachment: fixed;
  background-repeat: repeat-y;
  background-position-x: right;
  z-index: 2;
}
.workhero::after{
  justify-content: start;
  content:"";
  position:relative;
  width:100%;
  bottom:0px;
  z-index: 0;
  box-shadow: 0px -45px 40px 35px #f4f4f4;
}
.workheroback{
  background: rgba(244,244,244,0.4);
  padding-bottom: 2vh;
  padding-top: 50px;
}
.workhero2:before{
  justify-content: start;
  content:"";
  position:relative;
  width:100%;
  top:45px;
  z-index:0;
  box-shadow: 0px -45px 40px 35px #f4f4f4;
}
.workhero2::after{
  justify-content: start;
  content:"";
  position:relative;
  width:100%;
  bottom:0px;
  z-index: 0;
  box-shadow: 0px 0px 40px 35px #f4f4f4;
}
.workhero2{
  display: grid;
  overflow: hidden;
  height: max-content;
  background: url(../images/Workinfo2.png);
  background-attachment: fixed;
  background-repeat: repeat-y;
  background-position-x: right;
}
.workhero3:before{
  justify-content: start;
  content:"";
  position:relative;
  width: 100%;
  top:45px;
  z-index:0;
  box-shadow: 0px -45px 40px 35px #f4f4f4;
}
.workhero3::after{
  justify-content: start;
  content:"";
  position:relative;
  width:100%;
  bottom:0px;
  z-index: 0;
  box-shadow: 0px 0px 40px 35px #f4f4f4;
}
.workhero3{
  display: grid;
  overflow: hidden;
  height: max-content;
  background: url(../images/Workinfo4.png);
  background-attachment: fixed;
  background-repeat: repeat-y;
  background-position-x: right;
}
.workshow{
  left: 50px;
}

.worktotal{
  margin-top: -10px;
  height: auto;
  z-index: 1;
}
.frontcontent{
  box-shadow: 0px 0px 20px -6px #2C2C2E;
}
.frontcontent:hover{
  box-shadow: 2px 2px 20px 2px #1A78C2;
}
.showcasenumb ul li{
  list-style-type: none;
}
.fas.fa-circle:hover, .far.fa-circle:hover{
  color: #8FB8D8;
}
.imagecardfront{
  border-radius: 1rem;
}
.blogfrontcard, .developmentbox{
  box-shadow: 0px 0px 10px -5px #2C2C2E;
}
.navbar{
    height: 8vh;
    background-color: #f4f4f4!important;
    box-shadow: 0px 0px 10px -7px #2C2C2E;
}
.nav-link {
    margin-left: 10px;
    margin-right: 10px;
    font-size:larger;
    font-weight: bold;
  }
  .navbar-light .navbar-nav .nav-link{
    color: #2c2c2e;
}
.navigatie{
    background-color: #f4f4f4!important;
}
.navbar-collapse.collapse.show{
    padding-bottom: 5px;
}
.navbar-brand{
    padding: 5px;
}
.nav-link:hover, .navbar-brand:hover{
border-radius: 5px;
color: #1a78c2!important;
background-color: #ddd;
}
.contact{
    color:#f3f3f3;
}
.contactsection{
  padding-top: 2vh;
}
.contactbut{
  width: 100%;
  font-weight: bold;
  font-size: x-large;
  background-color: #1A78C2;
  color: #f4f4f4;
  border-color: #1A78C2;
  box-shadow: 0px 0px 10px -5px #2C2C2E;
}
.contactbut:hover{
background-color:#8FB8D8;
border-color: #8FB8D8;
transition: background-color 0.5s ease;
}
.contacttitle{
  font-weight: bolder;
}
.contactinfo{
  align-self: center;
}
.contactpagepic{
  box-shadow: 0px 0px 15px -8px #2C2C2E;
  transform: rotate(0) scale(1);
}
.contactpagepic:hover{
  transform: rotate(5deg);
	transition: .3s ease-in-out;
}
.aboutmestart{
  height: max-content;
}
.aboutme{
  overflow: hidden;
  align-self: center;
  height: max-content;
}
.mestarttitle{
  font-weight: bolder;
  font-size: 3.5vw;
}
.mestartcontext{
  font-weight: bold;
  font-size: 2.5vw;
}
.aboutmelink{
  text-decoration: none;
  color: #1A78C2;
  text-shadow: 2px 2px #8FB8D8;
}
.aboutmelink:hover{
  color: #8FB8D8;
  text-shadow: 2px 2px #1A78C2;
}
.typewriter {
  border-right: solid 3px #1A78C2;
  white-space: nowrap;
  overflow: hidden;    
}

.typewriter{
  animation: animated-text3 8s steps(45,end) 2s infinite normal both,
             animated-cursor 600ms steps(45,end) infinite;
}
@keyframes animated-text{
  0%, 100%{width: 0;}
  33%, 66%{width: 91%;}
}
@keyframes animated-text2{
  from{width: 0;}
  to{width: 103%;}
}
@keyframes animated-text3{
  0%, 100%{width: 0;}
  33%, 66%{width: 92%;}
}

@keyframes animated-cursor{
  from{border-right-color: #1A78C2;}
  to{border-right-color: transparent;}
}
.mestartpic img{
  display: none;
  position: fixed;
  height: 60%;
  z-index: 3;
  opacity:0.7;
  object-position: center top;
}
.mestartpic:hover img{
  display: block;
}
.mestartpic{
  animation: colortrans 3s ease-in-out infinite;
}
@keyframes colortrans {
  0%, 100% {
    color: #1A78C2;
  }
  50% {
    color: #2C2C2E;
  }
}
.meunderscored{
  text-decoration: 0.3em underline #8FB8D8;
  animation: underscore 2s infinite;
}
@keyframes underscore{
  0%, 100% {
    text-decoration: 0.3em underline #8FB8D8;
  }
  50% {
    text-decoration: 0.3em underline #f4f4f4;
  }
}
.meborder{
  width: max-content;
  border-bottom-width: 0.3em!important;
  border-bottom: 2.5px dashed #1A78C2;
  animation: path 2s infinite;
  overflow: hidden;
}
@keyframes path {
  0%, 100% {
    transform: translateX(0vh);
    border-bottom: 2.5px dashed #1A78C2;
  }
  50% {
    border-bottom: 2.5px solid #1A78C2;
    transform: translateX(2vh);
  }
}
.aboutmedevelopment, .portfoliodevelopment{
  height: max-content;
  overflow: hidden;
  position: relative;
}
.aboutmedevelopment:before {
  width: 200%;
  height: 80%;
  top: 2vh;
  left: -10vw;
  position: absolute;
  content: ' ';
  background-color: #1A78C2;
  transform: rotate(-5deg);
}
.developmentcards{
  overflow: hidden;
  align-self: center;
  height: max-content;
  place-content: center;
  text-align: center;
}
.developmentimg{
  width: 100%;
  object-fit: cover;
}
.developmenttitle{
  font-size: xx-large;
  font-weight: bolder;
  text-shadow: 2px 3px #8FB8D8;
}
.developmenthead{
  position: relative;
  font-size: 3vw;
  font-weight: bolder;
  color: #f4f4f4;
  text-shadow: 2px 3px #8FB8D8;
}
.blogmetitle{
  font-size: xx-large;
  font-weight: bolder;
}
.blogtitle{
  font-size: 4vw;
  font-weight: bolder;
  color: #1A78C2;
}
.imageblog{
  width: 100%;
  overflow: hidden;
  border-radius: 1em;
  align-self: center;
  box-shadow: 0px 0px 15px -8px #2C2C2E;
}
.blogtext{
  font-size: x-large;
  font-weight: normal;
}
.blogintro{
  font-size: x-large;
  font-weight: bold;
}
.blogpicssub{
  align-self: center;
}
.blogimagesec{
overflow: hidden;
width: 90%;
box-shadow: 0px 0px 15px -8px #2C2C2E;
}
.blogimagesec img{
  max-width: 100%;
  transition: all 0.3s;
  display: block;
  width: 100%;
  height: auto;
  transform: scale(1);
  }
.blogimagesec:hover img{
  transform: scale(1.1);
}
.portfoliodevelopment:before {
  width: 200%;
  min-height: 100%;
  top: -17vh;
  left: -10vw;
  position: absolute;
  content: ' ';
  background-color: #1A78C2;
  transform: rotate(-5deg);
}
.portfoliodevcardtitle{
  font-size: xx-large;
  font-weight: bolder;
  color:#1A78C2;
  text-align: left;
}
.portfoliodevcardtext{
  font-size: x-large;
  text-align: left;
}
.specialistcards:hover{
  position: relative;
  transition: all 0.3s; 
  top: 1vh;
}
.specialistcards{
  box-shadow: 0px 0px 15px -8px #2C2C2E;
}
.portfoliocat{
  background-color: #1A78C2;
  width: max-content;
  color: #f4f4f4;
  font-weight: bold;
  font-size: large;
}
.portfoliopic{
  visibility: hidden;
}
.portfoliocard:hover img{
  visibility: visible;
}
footer.footer{
  overflow: hidden;
    background-color: #1a78c2;
    color: #f4f4f4;
}
.footer-logo{
  width:60%;
  height: auto;
}
.footer-but{
  font-weight: bold;
  width: 30%;
  font-size: large!important;
  position: relative;
  background-color: transparent;
  border-width: 0.2rem;
  border-color:#f4f4f4;
  place-content: center;
}
.footer-but:hover{
  color:#1a78c2;
  border-color: #f4f4f4;
  background-color: #f4f4f4;
}
.foottext{
  display: inline-block;
  color: #f4f4f4;
  font-weight: bolder;
  font-size: xx-large;
  text-align: center;
  text-decoration: none;
}
.footcopy{
  display: inline-block;
  color: #f4f4f4;
  font-weight: bolder;
  font-size: large;
  text-align: center;
  text-decoration: none;
}
.foottext:hover, .footcopy:hover{
  color: #8FB8D8;
}